<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('www.kohls.com/index');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/Script_Kohls</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/index')>index</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./dpm.demdex.net/ibs_dpid%3D49276_dpuuid%3D55f552b3-b9e3-4e6f-b8f0-22437a6bb42b')>ibs_dpid_49276_dpuuid_55f552</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./sync-tm.everesttech.net/upi/pid/h0r58thg_redir%3Dhttps_3A_2F_2Fsync.search.spotxchange.com_2Fpartner_3Fadv_id%3D6409_uid%3D_%7BUSER_ID%7D_img%3D1')>h0r58thg</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/search.jsp_submit-search%3Dweb-regular_search%3Djeans_spa%3D5_kls_sbp%3D44281837916288981441332916440969690302')>denim_jsp</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./684fc53b.akstat.io/index_4')>index_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/catalog/jeans-bottoms-clothing.jsp_CN%3DProduct_Jeans_Category_Bottoms_Department_Clothing_icid%3Ddenimlp-shopall_kls_sbp%3D44281837916288981441332916440969690302')>jeans_bottoms_clothing_jsp</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./684fc53b.akstat.io/index_6')>index_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./tr.snapchat.com/p_3')>womens_jeans_bottoms_clothin</a></span></td>
 <tr align="center" class="tableRowOdd" id ='8'>
     <td height="20" valign =" middle"><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./headers/page_9.txt')>09</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./async-px.dynamicyield.com/batch_cnst%3D1__%3D1621580981985_881221')>batch</a></span></td>
 <tr align="center" class="tableRowEven" id ='9'>
     <td height="20" valign =" middle"><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./headers/page_10.txt')>10</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./www.google.com/afs/ads_adsafe%3Dhigh_adtest%3Doff_cpp%3D0_client%3Dvert-pla-kohls-srp_q%3DGender_253AWomens_252BProduct_253AJeans_252BCategory_253ABottoms_252BDepartment_253AClothing')>womens_flare_jeans_bottoms_c</a></span></td>
 <tr align="center" class="tableRowOdd" id ='10'>
     <td height="20" valign =" middle"><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./headers/page_11.txt')>11</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./mon1.kohls.com/test_rum_nv_s%3D001000926993348297910_p%3D1_m%3D0_op%3Ddomwatcher_pi%3D4_CavStore%3D-1_pid%3D18_d%3D18_0_2_lts%3D233046530')>test_rum_nv</a></span></td>
 <tr align="center" class="tableRowEven" id ='11'>
     <td height="20" valign =" middle"><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./headers/page_12.txt')>12</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./servedby.flashtalking.com/container/1638_101965_1478_iframe/_spotName%3DCategory_Page_U1%3D4211143_4258008_4916605_4009813_4634667_4777947_4648985_5121912_3801088_5121924_38772')>womens_lc_lauren_conrad_high</a></span></td>
 <tr align="center" class="tableRowOdd" id ='12'>
     <td height="20" valign =" middle"><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./headers/page_13.txt')>13</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/snb/media/images/pdp/checkmark.svg')>checkmark_svg</a></span></td>
 <tr align="center" class="tableRowEven" id ='13'>
     <td height="20" valign =" middle"><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./headers/page_14.txt')>14</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./scontent.webcollage.net/apps/pp/assets/kohls/js/acssite_40s.min.js_ver%3DR00ZPAJFC00ZBTIKA')>acssite_40s_min_js</a></span></td>
 <tr align="center" class="tableRowOdd" id ='14'>
     <td height="20" valign =" middle"><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./headers/page_15.txt')>15</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./www.facebook.com/tr/_id%3D322052792167924_ev%3DSubscribedButtonClick_dl%3Dhttps_3A_2F_2Fwww.kohls.com_2Fproduct_2Fprd-4211143_2Fwomens-lc-lauren-conrad-high-waisted-flare-jeans.j')>index_4</a></span></td>
 <tr align="center" class="tableRowEven" id ='15'>
     <td height="20" valign =" middle"><span onClick = highLightRow('15');><a href=javascript:showRecordedPageOnFrame('./headers/page_16.txt')>16</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('15');><a href=javascript:showRecordedPageOnFrame('./ing-district.clicktale.net/ctn_v2/wr/_3301549573832783_24_11_41_0_12_8_subsid%3D233441_msgsize%3D120')>index_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='16'>
     <td height="20" valign =" middle"><span onClick = highLightRow('16');><a href=javascript:showRecordedPageOnFrame('./headers/page_17.txt')>17</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('16');><a href=javascript:showRecordedPageOnFrame('./www.kohls.com/kkhepdqgay/58a664a3f8rn1917698e839c90363183_31')>X8a664a3f8rn1917698e839c9036</a></span></td>
 <tr align="center" class="tableRowEven" id ='17'>
     <td height="20" valign =" middle"><span onClick = highLightRow('17');><a href=javascript:showRecordedPageOnFrame('./headers/page_18.txt')>18</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('17');><a href=javascript:showRecordedPageOnFrame('./fitpredictor-api.sspinc.io/v1/prediction_auth_token%3Dkohls_3A5a62d296439256998b4c990b80cad392_page_view_id%3Dd16e0098-6ae4-4323-9754-0ba0799d34ef_user_email_hash%3D_domain_useri_2')>prediction</a></span></td>
 <tr align="center" class="tableRowOdd" id ='18'>
     <td height="20" valign =" middle"><span onClick = highLightRow('18');><a href=javascript:showRecordedPageOnFrame('./headers/page_19.txt')>19</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('18');><a href=javascript:showRecordedPageOnFrame('./c.sspinc.io/com.snowplowanalytics.snowplow/tp2_6')>tp2</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
